<!DOCTYPE html>
<html>
<head>
	
	<title> Activity: Attributes and Hyperlinks</title>

</head>

<body>

	<p>
			<h1>
					<center>You are at the activity/index page.</center>
			</h1>
	</p>

	<img src="https://place-puppy.com/300x300">
	<ol type="a">
			<li>
				<a href="index.html">index.html</a>

			</li>
					<li>
						<a href="music/index.html">music/index.html</a>
					</li>
			<li>
					<a href="music/listings.html">music/listings.html</a>
			</li>
					<li>
						<a href="music/reviews.html">music/reviews.html</a>
					</li>

	 </ol>
</body>
</html>